.item-description-footer-large-screen {
  display: none;
}

.item-description-select {
  width: 100%;
}

@media only screen and (min-width: 768px) {
  .item-description-footer {
    display: none;
  }
  .item-description-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }

  .item-description-container > div {
    flex: 1;
  }

  nav {
    display: block;
    margin: 30px 0 50px 0;
  }

  #mens-outerwear-nav {
    border-bottom: 2px solid black;
    padding-bottom: 10px;
  }

  .navigation {
    display: flex;
    justify-content: center;
  }

  .navigation li {
    padding: 0 20px;
  }

  .navigation li a {
    text-decoration: none;
    color: black;
    font-size: 13px;
    padding: 10px 5px;
  }

  .item-description-footer-large-screen {
    display: block;
    width: 186px;
    border: 2px solid black;
    text-align: center;
    padding: 10px 0;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    width: 75%;
  }
}
